Subject: Re: An NFS Server for Gnu-win32
From: [email-masked] (Frank M. Siegert)

17 Apr 1998 02:35:41 -0700
Sender: [email-masked]
Message-ID: <[email-masked]>
References: <C1A9DAABC292D111A4D90000F879A2BA0EFD@NTMAIL>
To: Ian Collins <[email-masked]>
Cc: [email-masked]
MIME-Version: 1.0 (NeXT Mail 3.3 v118.2)
Content-Type: text/plain

You wrote:
> Has anyone heard of a NFS port to gnu-win32?
> I want to be able to mount my gnu-win32 filesystems on a Unix
> machine (unfortunately, Samba doesn't work both ways).

The Linux Userlevel NFS Server 2.1 as on tsx-11 should be  
reasonable portable and does not require kernel code. However  
porting this to gnu-win32 is not trivial I assume.

Using the programs 'rumba' (freeware) or 'sharity' (commercial) you  
can mount your SMB filesystems on most UNIX boxes. See

http://www.ObjectiveD.co.at/Products/index.html

---
* Frank M. Siegert [[email-masked]] - Home http://www.this.net/~frank
* NeXTSTEP, IRIX, Solaris, Linux, BeOS & PostScript Guy
* "I have to go now, there are two men in white suits with a giant
*  butterfly net at my door..."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".